evtag_compat(3) | Library Functions Manual | evtag_compat(3)

# NAME

evtag_compat -

Obsolete/deprecated functions from tag.h; provided only for backwards compatibility.

# SYNOPSIS

#include <event2/tag_compat.h>

## Macros

Misnamed functions
Deprecated
These macros are deprecated because their names don't follow Libevent's naming conventions. Use evtag_encode_int and evtag_encode_int64 instead.

#define encode_int(evbuf, number) evtag_encode_int((evbuf), (number))

#define encode_int64(evbuf, number) evtag_encode_int64((evbuf), (number))

# Detailed Description

Obsolete/deprecated functions from tag.h; provided only for backwards compatibility.

# Author

Generated automatically by Doxygen for libevent from the source code.

Wed Apr 10 2013 | libevent